# To change this template, choose Tools | Templates
# and open the template in the editor.

Min=Min  =
Max=Max  =
Mean=Mean =
GM=Geometric Mean =
SD=Standard Deviation =
Variance=Variance =
Sum=Sum =
SumSq=SumSq =
